[Default]
UserlogParameter=AI
Userlogpath=%temp%
UserLogFileName=RoyAppInstallMessages.txt
ApplicationsFolderNames=Omnipass64;Omnipass32;Omnipass;PowerDirector;PowerDirectorBD;PowerDVD;PowerDVDBD;MakeDisc;MakeDiscBD;WiDi;RoxioCreatorLJ;RoxioCreator;Roxio;Youcam;Expresscache;Portshutter